Subject: Mac-Side dev-tree dump

From: "Iain Sandoe" <[email-masked]>
Date: Mon, 20 Mar 2000 10:27:36 +0000

Hello,
I've taken the extract_devtree stuff from BootX and made a Mac app that
dumps the tree as formatted text on the Mac.  This was mainly to grab info
to let me get OF working to the screen on a 9600 - which was driving me mad
- however it *might* be useful for people wanting info on other H/W - when
in the "blank screen" phase.

I haven't got a way of posting it for anonymous ftp - but the compressed
executable is small enough to email (28k) so - within reason - if anyone is
interested e-mail me directly.  It runs OK on 9600 (604), G3 Mintower(beige)
& Lombard... which are all I can test on... the NewWorld OF does produce
some interesting stuff no?

The source + a CW5 project is about 212k (as .sit)

If anyone with a server wants to post it - let me know.
ciao,
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/